TestFactory03 Class Reference
Thirth Test Project

`#include <testfactory03.h>`

Collaboration diagram for TestFactory03:

## Public Member Functions

| TestFactory03 ()
| Constructor.

## Static Public Member Functions

static void | initialize ()
| Initializes the factory.
static void | build ()
| Creates components and initializes relations.

## Static Protected Attributes

static StateMachine03 | task01_
| Instance of StateMachine03.

## Detailed Description

Factory creating all objects used in test3.

The documentation for this class was generated from the following files:

- C:/Users/thomas.sterren/Desktop/PTR_XF_Release/03-release/work/test-bench/test3/src/app/testfactory03.h
- C:/Users/thomas.sterren/Desktop/PTR_XF_Release/03-release/work/test-bench/test3/src/app/testfactory03.cpp